<?php


define('HEADING_TITLE', 'B.COM import settings');
define('ALLGEMEIN', 'Common settings');
define('PREISVERGLEICH', '<b>Price comparison between distributors:</b> Die folgende Einstellung ermöglicht Ihnen das Produkt mit dem besten Preis zu listen, wenn Sie mehrere Distributoren nutzen und bei diesen Distributoren teilweise die selben Produkte vorhanden sind (Herstellernummer). Wählen Sie ja, wenn nur ein Produkt (mit dem besten Preis) in Ihrem Shop importiert werden soll!');
define('BILDERVERZEICHNISVOLL', '<b>Bitte geben Sie hier den Vollen Pfad zum</b> Verzeichniss an, in dem die Bilder gespeichert werden sollen. (ohne abschließendes "/". Muss im "Images Ordner" des Cataloges liegen z.B.: "/VOLLER/PFAD/Catalog/alle" oder "/VOLLER/PFAD/Catalog/bilder/alle")');
define('NAMEORDNER', '<b>Pendant zu oben. Wie ist der Name des</b> Verzeichnisses direkt in dem "Images Ordner" des Cataloges. z.B.: "alle" oder "bilder/alle". Kein "/" am Anfang oder Ende.');
define('URLPFAD', '<b>Your username for easy-data (FTP) from b.com</b>');
define('UPLOADDIR', '<b>Your password for easy-data (FTP) from b.com</b>');
define('KEINHERSTELLER', '<b>Wenn Ihre Importdatei keinen Herstellerlink enthält,</b> geben Sie bitte hier eine Alternative URL zu einer Datei an.');
define('UPDATEPREIS', 'Soll der alte Preis beim Update überschrieben werden? Achtung: Ihre Änderungen an einem Preis eines Api-Artikels gehen verloren!');
define('UPDATETITEL', 'Soll der alte Titel beim Update überschrieben werden? Achtung: Ihre Änderungen an einem Titel eines Api-Artikels gehen verloren!');
define('UPDATEBESCHREIBUNG', 'Soll die alte Beschreibung beim Update überschrieben werden? Achtung: Ihre Änderungen an einer Produktbeschreibung eines Api-Artikels gehen verloren!');
define('JA', 'Yes');
define('NEIN', 'No');
define('NAMEKAT', '<b>Geben Sie hier bitte den Namen der Hauptkategorie ein,</b> in die die Kategorien von B.COM (mit den darin enthaltenen Artikeln) importiert werden sollen. Lassen Sie das Feld leer, wenn die Kategorien von Api als Hauptkategorien angelegt werden sollen.');
define('SYNONYM', '<b>Bitte geben Sie hier eine Bezeichnung ein, ein Synonym,</b> um die Artikel dieses Distributors unverwechselbar zu machen. Wichtig bei Artikel verschiedener Distributoren innerhalb eines Shopssystems. Diese Bezeichnung ist nicht für Kunden sichtbar. Vermeiden Sie Sonderzeichen.');
define('NAME_COMSA_FILE', '<b>Bitte geben Sie hier den Namen der CSV Datei</b> auf dem B.COM FTP Server an. z.B.: MeinFile.csv. Bitte genauso schreiben wie das File heisst, also auch Groß- und Kleinschreibung beachten');
define('AMPEL', '<b>Möchten Sie das Ampelsystem nutzen für die Importe?</b> Wählen Sie "ja", wenn Sie möchten das auch die <b>nicht lieferbaren Artikel</b> angezeigt werden sollen, jedoch nur mit der roten Ampel. Achtung: Artikel kann bestellt werden (Bitte AGB\'s entsprechend anpassen)!!! Wählen Sie "nein" wenn nicht lieferbare Artikel ausgeblendet werden sollen. Artikel wird zwar importiert, ist jedoch nicht für den Kunden sichtbar!');
define('ENDKUNDEN', '<b>Do you want to import all items for customers?</b> Wählen Sie "ja", wenn Sie möchten das auch die Artikel, <b>die in der CSV Datei mit Endkunden = "NEIN"</b> angelegt sind, importiert werden. Wählen Sie "nein" wenn Sie die Artikel, die in der CSV Datei mit Endkunden = "NEIN angelegt sind, nicht importieren möchten.');

?>